/* Basic Styles */
body {
    background-image: url("images/ProtegoBackGround2.jpg");
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-size: 100% 100%;
}

header {
	background-color: #333;
    color: e46317;
    padding: 1rem;
	line-height: 2px;
    text-align: center;
	font-family: sans-serif;
	border-radius: 12px;
}

main {
    padding: 1rem;
	font-family: sans-serif
	text-align: center;
	z-index: 100;
}

table {
	background-color: #ffffff; 
	border-radius: 12px;
}

footer {
    background-color: #333;
    color: #fff;
	line-height: 17px; 
	font-size: 11px;
	font-family: sans-serif;
    text-align: center;
    padding: 0.5rem;
    bottom: 100;
	border-radius: 12px;   
}

/* Responsive Design */
@media (max-width: 768px) {
    body {
    background-image: url("images/ProtegoBackGround2.jpg");
    background-repeat: repeat-y;
    position: static;
}
	
	
	header {
        position: static;
    }
	
	main {
        position: static;
    }

    footer {
        position: static;
    }
}